﻿body{
    font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
    background: #fff;
}

#content, #boots-wrapper #wrapper > div {
 padding-top: 0px; 
    margin-top:30px;
}    


#boots-wrapper #wrapper > div:first-of-type{
    margin-top:0;
}

header{
    padding:10px;
    background:#000;
}

header h1{
    text-indent:-9999px;
    background: url(../images/dior_logo.png) 50% 59% no-repeat;
    background-size:contain;
    height:40px;
    margin:0;
}

#final-message{
    text-align:center;
}
#buynow {
    display:block;
    margin:0 auto;
    text-align:center;
}

#main-banner img{
    width:100%;
    height: auto;
}

#introduction h2{
    margin-bottom:20px;
    font-size:1.3rem;
}

#introduction{
    border-bottom:1px solid #e6e9ed;
    padding-bottom:10px;
    margin-bottom:20px;
}

div{
    float:none!important;
}


table,  table tbody{
    width:100%;
    text-align:left;
}

td{
   text-align:left;
}

#boots-wrapper #wrapper > div table td > *{
    float:none;
}


input[type='checkbox']{
    margin-right:5px;
}

#intro-note{
    width:90%;
    margin-left:5%;
}

#ContentPlaceHolder1_SampleList_DdTitle{
    clear:both;
    display:block;
    margin:10px 0;
    padding:5px;
}
 
td input.formInput{
    width:100%;
} 

 
#boots-wrapper #wrapper > div table label:first-child,
#boots-wrapper #wrapper > div table label:first-child + input:not([type="checkbox"]):not([type="radio"]), #boots-wrapper #wrapper > div table label + select{
     margin:0 10px 10px 10px;
     display:block;
     text-align:left;
     width:95%;
     float:none;
 }

 

#boots-wrapper #wrapper table:last-of-type p{
    text-align:left;
    width:100%;
    
}

#boots-wrapper #wrapper > div input[type="checkbox"]:first-child, #boots-wrapper #wrapper > div input[type="radio"]:first-child{
    margin-left:10px;
}





@media (min-width: 45em) {
 
  

    #introduction + div{
         overflow: hidden;
        display: inline-block;
        width:85%;
        margin-left:-20px;
    }

  
    #introduction + div > div{
        float:left!important;
         width:50%;
    }
    

    #intro-note{
        margin-bottom:30px;
    }
   
    #ContentPlaceHolder1_SampleList_DdTitle{
        clear: none;
        margin-top:0px;
    }

    .bottomForm #introduction{
        width:92%;
    }
    td#submitTd{
        text-align:center;
        padding-top:40px;
    }
    #introduction{
        border-bottom:none;
    }


    #boots-wrapper #wrapper > div table label:first-child,
    #boots-wrapper #wrapper > div table label:first-child + input:not([type="checkbox"]):not([type="radio"]), #boots-wrapper #wrapper > div table label + select{
         margin:0 10px 10px 10px;
         display:inine-block;
         text-align:left;
         width:32%;
         float:left;
     }

     #boots-wrapper #wrapper > div table label:first-child + input:not([type="checkbox"]):not([type="radio"]), #boots-wrapper #wrapper > div table label + select{
        float:right;
        width:50%;
     }

     #boots-wrapper #wrapper > div input[type="checkbox"]:first-child{
       margin-left:0px;

     }

     td label{
         text-align: right !important;
     }
   

}


@media (min-width: 48em) {

     #boots-wrapper #wrapper > div table label:first-child + input:not([type="checkbox"]):not([type="radio"]), #boots-wrapper #wrapper > div table label + select{
        width:52%;  
     }

     #boots-wrapper #wrapper > div input[type="checkbox"]:first-child{
        margin-left:100px;
      }

}



/****** ADD BESPOKE CSS HERE *****/